Subject: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Thu, 4 Sep 2014 21:37:53 +0200

> Does this happen only when you exit Emacs that runs via the remote
> desktop?

I've seen hungs on both local and remote machines (accessed via remote
desktop).  The two list of DLLs that I've submitted are from a local
machine (my office desktop PC, running Windows 7, fwiw).

>  If you experience these hangs when running Emacs locally,
> could you perhaps show a couple of instances of stack traces of all
> the threads when Emacs hangs in a local session?

I will the next time I get a hung session.

Thank you for your time.

-- 
Dani Moncayo